<section class="container animated fadeIn">
  <div class="row justify-content-center">
    <div class="col-lg-8">

      <!-- Global Information -->
      <div class="row wall wall-sm mb">
        <div class="col">
          <div class="table-wrapper">
            <table class="table">
              <tr>
                <th>{{ 'comment.user-info' | translate }}:</th>
                <td>{{ comment.created_by }}</td>
              </tr>
              <tr>
                <th>{{ 'comment.video' | translate }}:</th>
                <td>{{ video_caption }}</td>
              </tr>
              <tr>
                <th>{{ 'comment.create-at' | translate }}:</th>
                <td dir="ltr">{{ comment.created_at | jalali }}</td>
              </tr>
            </table>
          </div>
        </div>
      </div>

      <!-- Comment -->
      <div class="row wall mb">
        <div class="col">
          <p class="w-100 text-justify break-word no-margin">{{ comment.description }}</p>
        </div>
      </div>

    </div>
  </div>
</section>
